/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */

html {
	height: 100% !important;
}
body {
    font-family:  "Montserrat","Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: .9rem;
    line-height: 1.7;
    color: #a08a69;
    background-color: #fbfbfb;
	height: 100% !important;
}


/* CGP */
.color-default {
	color:#B88F70;
}

.color-light {
	color: #F2EAE0;
}

.color-medium {
	color: #DCCDBD;
}

.font-default {
	font-family: Montserrat;
}

.font-substitut {
	font-family: Arial, Helvetica, sans-serif;
}

.font-decor {
	font-family: Amalfi Coast;
}

/* End CGP */




a {
    color: #B88F70;
    -webkit-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

a:hover {
	color: #DCCDBD;
}

.some-css-selector {font-size:13px;}

/* COLORS */

.color-white {
	color: #ffffff !important;
}
.bg-white {
	background-color: #ffffff !important;
}
.color-orange {
	color: #ff591d !important;
}

.bg-orange {
	background-color: #ff591d !important;
}

.bg-red {
	background-color:#A00;
}

.color-purple {
	color: #830080 !important;
}

.bg-purple {
	background-color: #830080 !important;
}

.color-green {
	color: #24A60D !important;
}
.bg-green {
	background-color: #24A60D !important;
}

.color-blue {
   color: #62a7de !important;
}
.bg-blue {
    background-color: #62a7de !important;
}

.color-brown {
	color: #B88F70 !important;
}
.bg-color-brown {
	background-color: #B88F70 !important;
}

.color-sand {
}

.bg-color-sand {
    background: rgba(232, 225, 218,1);
    color: #d0c9be !important; 
}

.bg-color-sand a, a.bg-color-sand {
    color: #82735c !important; 
}




.color-grey-dk {
	color:  #3b5998  !important;
}

.bg-grey-dk {
	background-color: #3b5998  !important;
}

.bg-grey-lt {
    background-color: #fbfbfb !important;
}


.tcolor {
    color: #a08a69 !important;
}

.shadow {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

ul {
	margin-bottom: 14px;
}

h1, h2, h3, h4, h5, h6 {
	/* font-family:  "Montserrat",'Roboto Condensed', sans-serif; */
}

h1, .page-title {
    color: #af8e6a;
}

h4 {
    font-size: 1.1rem;
}

.float-left {
	float: left;
}

.full-width {
	width: 100%;
}

.no-text-transform {
	text-transform: none;
}

.display-none {
	display:none;
	visibility: hidden;
}

.custom-title {
	background-image:url(../images/terme-banovci-shape-sm-brown.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 120px;
}

.visible-on-phone {
	visibility: hidden;
	display: none;
}

.special-announcement {
	max-width:100% !important; 
	border: solid 1px #ffffff; 
	margin-bottom: 44px !important; 
	padding: 14px; 
	background: rgba(0,0,0,.4);
	border-radius: 24px;
}

.special-announcement {
	max-width: 100% !important;
    border: solid 1px #ffffff;
    /* margin-bottom: 144px !important; */
    padding: 14px;
    background: rgba(0,0,0,.4);
    border-radius: 24px;
    margin-top: -190px;
    background-color: #ffffff !important;
    color: black;
    display: block;
    position: absolute;
    z-index: 9999999!important;
	font-size: 13px;
	line-height: 1 !important;
}

@media (max-width: 992px) {
	
.hide-on-phone {
	visibility: hidden;
	display: none;
}
	
.visible-on-phone {
	visibility: visible;
	display:inherit;
}

.special-announcement {
	max-width:100%; 
	border-bottom: solid 1px #a08a69; 
	margin-bottom: 7px; 
	padding: 14px; 
	background: #ffffff;
	border-radius: 0;
}

	
.custom-title {
 padding-right: 0;
 background: none;
}	

.page-subheader {
    min-height: 1px !important;
    background-color: #ffffff;
}

#zn-res-menu li {
    position: relative;
    width: 100%;
    max-width: 100%;
    border-color: #D9D9D9;
    padding-left: 12px;
    padding-right: 12px;
}

}

.custom-kl-header-bg {
	height: 100% !important;
	opacity: 1 !important;
	background: rgba(255,255,255,.97) !important;
	-webkit-box-shadow: 0px 0px 26px -9px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 26px -9px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 26px -9px rgba(0,0,0,0.7);
}

.custom-main-nav > ul > li > a {
	color: #9e958e !important;
	font-size: 15px;
}

.custom-main-nav > ul > li > a:hover {
	color: #ffffff !important;
}

.custom-main-nav .dropdown .active {
	background: #756b64 !important;
    color: #ffffff !important;
}

.bpost.bp-widget [data-role="title"], .bpost.bp-widget [data-role="title"] a {
    color: #af8e6a;
}

.bpost.bp-widget [data-role="title"] a:hover {
	color: #8F714E;
	text-decoration: none;
}


.zoom {
  transition: transform .2s; /* Animation */
}

.zoom:hover {
  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


#zn-res-menu .zn_res_menu_go_back>a {
    font-size: 20px;
    padding: 7px 38px;
}

/* BANOVIČKA */
.banovicka-cont {
	border-top: 4px solid #ffffff;
	background-color:#b11b2a;
}

.banovicka-cont h4 {
	font-style: italic !important;
}


/* YOUTUBE */

.youtube-video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow:hidden;
}

.youtube-video-container iframe, .youtube-video-container embed, .youtube-video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* LISTS */

/* Zvezdice in dva stolpca */
/* Zvezdice odstranjene 5.2.2024 - Letica */
.custom-list {
}

.custom-list ul {
  width: 100%;
  overflow: hidden;
  padding-left: 44px;
}
.custom-list ul li {
  line-height: 1.8em;
  float: left;
  /* width: 45%; */
  width: 100%;
  margin-right: 5%;
  list-style:disc;
  /* list-style:none !Important; */
}

.custom-list ul li ul li {
	list-style: circle;
}

/*
.custom-list ul li:before {
  content: '\2605';
  float: left;
  margin-left: -1.4em;
}
*/


@media (max-width: 992px) {
.custom-list ul li {
	width: 100%;
	margin-right: 0;
	}
}


.mailchimp-list {
	
}

.mailchimp-list h4 {
	 padding-left: 34px;
}

.mailchimp-list ul {
  width: 100%;
  overflow: hidden;
  padding-left: 54px;
}

@media (max-width: 992px) {
.mailchimp-list ul {
  padding-left: 14px;
}
.mailchimp-list h4 {
	 padding-left: 14px;
}
}
.mailchimp-list ul li {
  line-height: 1.8em;
  float: left;
  width: 100%;
  margin-right: 5%;
  list-style:circle !Important;
}


/* BUTTONS */

.fa, .fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
.fa, .fas, .far, .fal, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-right: 7px;
}

.btn-light {
    border: solid 1px #f1f1f1 !important;
    color: #212529;
    background-color: #fbfafa;
    border-color: #f8f9fa;
}

.btn-border {
	border: solid 1px #af8e6a;
}

.btn-fullcolor, .btn-fullcolor:hover {
    background-color: #8F714E;
    color: #fff;
}


.latest_posts.default-style .hoverBorder h6 {
    position: absolute;
    left: -10px;
    bottom: 16px;
    color: #fff;
    padding: 11px 14px;
    background: rgba(132, 121, 104, 0.9);
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    z-index: 9;
}

.latest_posts.default-style .hoverBorder:hover h6 {
    left: 15px;
    background: #fff;
    color: #6b5b47;
}

.btn-lined {
    border-width: 2px;
    background: none;
    color: #fff;
    text-shadow: none;
    padding: 7px 20px;
    line-height: 1.6;
    box-shadow: none;
    font-size: 20px;
    font-weight: 500;
    border-style: solid;
    border-radius: 3px;
    border-color: #fff;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}



.btn-lined.lined-gray.btn-skewed:before {
    content: '';
    border: 1px solid #af8e6a;
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: skewX(-8deg);
    -ms-transform: skewX(-8deg);
    transform: skewX(-8deg);
}

.btn-lined.lined-gray {
    color: #af8e6a;
    border-color: #8E8E8E;
}





/* Button Back */

.circlehover[data-align="right"] {
    float: right;
}
.circlehover {
    -webkit-transition: all 400ms cubic-bezier(0.680, 0, 0.265, 1);
    -webkit-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    -webkit-transition-timing-function: cubic-bezier(0.680, 0, 0.265, 1);
    -webkit-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
    transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.circlehover {
    width: 80px;
    height: 80px;
    text-align: center;
    color: white !Important;
    font-size: 28px;
    padding: 10px;
    display: table;
    line-height: 1.4;
    background: rgba(191, 182, 172, 1);
    font-weight: 300;
    border-radius: 50%;
    box-shadow: 3px 3px 1px rgba(0,0,0,0.2);
	margin-top: -100px;
}


.circlehover:before {
	display:none;
}

.circlehover > span {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 44px !Important;
}


/* HEADER */


.site-header .kl-header-toptext {
    margin-left: 0px;
}

.site-header .kl-header-toptext a {
    font-size: 1.2rem;
    color: #fff;
}
.site-header-main-wrapper {
	z-index: 10;
}

.site-logo {
	z-index: 12;
}

@media (min-width: 1200px) {
.site-header-main-center {
   margin-right: auto; 
     margin-left: auto; 
	 padding: 22px 0;
}
}
.header-search .searchBtn {
    line-height: 1;
    display: inline-block;
    /* background: rgba(0, 0, 0, 0.5); */
	background: transparent;
    position: relative;
    z-index: 1;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    border-radius: 2px;
}

.header-search .searchBtn:hover {background: transparent; color: #cd2122; }
.header-search .searchBtn.active {background: #f4f4f4 !important; border-radius: 2px 2px 0 0;}
.header-search .searchBtn.active .glyphicon {color: #000;}


.site-logo img {
    max-height: 80px;
    max-width: 100%;
	margin-top: 7px;
	margin-bottom: 14px;
}

.custom-header-logo {
	margin: 0;
	margin-top: -60px;

}

.custom-header-logo img {
    max-height: 130px;
    max-width: 100%;
    margin: 24px 0 14px 0;
	position: relative;
	max-width: 210px;
}



.ctabutton {
    clear: right;
    float: right;
    position: relative;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding: 10px 10px 6px 10px;
    border-radius: 2px;
    margin-left: 0px;
    margin-bottom: -5px;
}

.kl-cta-ribbon {
    background: #b11b2a;
}
.kl-cta-ribbon .trisvg {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 5px;
    margin-top: -0.2px;
    fill: #b11b2a;
}

.logo-container .logo-infocard .right-side {
    background-color: #cd2122;
    padding: 30px 25px;
}

.header-icon {
	color: white;
}
.header-icon i {
	margin-top: 14px;
	font-size: 1.1rem;
}

@media (max-width: 992px) {
	.header-icon {
		color: #af8e6a;
	}
	.login--panel {
		visibility: hidden;
		display: none;
		width: 1px;
	}
	.fa-globe {
		margin-top: 11px;
		margin-right: -10px;
	}
}
/* MENU NASTANITVE */

.main-nav {
	cursor: pointer;
}

.main-nav .hg_mega_container {
    border: 1px solid rgba(255,255,255,.8);
    box-shadow: 0 0 4px rgba(0,0,0,.4);
    background: #f5f5f5;
    padding: 6px 0;
    background: rgba(255, 255, 250,1);
    position: absolute;
    padding: 20px 0;
    margin-top: 10px;
}


.main-nav .hg_mega_container li a {
    font-size: 14px;
}

.main-nav .hg_mega_container li a:hover {
	color: #92724E !important;
}

.custom_zn_mega_title {
	font-weight: 500 !important;
    text-transform: none !important;
	font-size: 24px !important;
}

.hg_mega_container p {
	line-height: 1.5;
}


.acco-menu-item li {
	line-height: 1.5;
}

.acco-image-menu-cont {
	min-height: 200px;
	overflow: hidden;
}

.acco-image-menu-cont img {
	min-height:200px;
}



.star-cont {
	display: inline-block;
    margin-top: -14px;
	padding-left: 7px;
    position: absolute;
}
.star-cont .fa {
	margin: 0;
	color: #BEA487;
	font-size: 8px;
	letter-spacing: -2px;
}


.packages-menu-exposed a {
	font-weight: 600 !important;
}


.package-special-price {
	text-align:right; 
	line-height: 1.2; 
	min-width: 160px;
}

@media (max-width: 992px) {
.package-special-price {
	text-align:right; 
	line-height: 1.2; 
	min-width: 120px;
}
}

/* Tabela s termini pri paketih */

.pricing-table-element .plan-column .subscription-price .price {
    font-size: 45px;
    color: #8c7565;
    font-weight: 700;
    line-height: 1;
}

.priceRegular {
    position: relative;
    text-decoration: none;
	width: auto;

}

.priceRegular a {
	font-size: 14px;
}

.priceRegular a:after {
    position: absolute;
    left: 30%;
    right: 30%;
    top: 50%;
    height: 1px;
    transform: rotate(-10deg);
    background-color: #92724E;
    content: "";
}

.inner-cell .show-on-phone {
	visibility: hidden;
	display:none;
}

@media (max-width: 992px) {
.priceRegular a:after {
    position: absolute;
    left: 35%;
    right: 35%;
    top: 50%;
    height: 1px;
    transform: rotate(-10deg);
    background-color: #92724E;
    content: "";
}
.inner-cell .show-on-phone {
	visibility: visible;
	display: inline-block;
	font-size: 12px;
}
}

.custom-card-title:after {
	content: '';
	height: 3px;
	width: 40px;
	display: block;
	margin: 0 auto 0 0;
	margin-top: 10px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	z-index: 1;
	background-color: #EF4801;
}


.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    vertical-align: 0.255em;
    content: "";
    border:0;
}

.zn-res-trigger::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 4px;
    top: 50%;
    margin-top: -10px;
    background: #7b6f49;
    border-radius: 4px;
    left: 0;
    box-shadow: 0 8px 0 #7b6f49, 0 16px 0 #7b6f49;
}


/* ACTION BOX */

.action_box {
    padding: 40px 30px;
    color: #fff;
    border-top: 2px solid #fff;
    border-bottom: 1px solid #fff;
    position: relative;
    background-color: #a08c69;
    clear: both;
}

.action_box.style3:before {
    position: absolute;
    content: '';
    background-color: #a08c69;
    width: 30px;
    height: 32px;
    display: block;
    bottom: -6px;
    left: 20%;
    border-radius: 4px;
    -webkit-transform: skewY(35deg);
    -ms-transform: skewY(35deg);
    transform: skewY(35deg);
}

.style3 .action_box_inner {
    background-color: #a08c69;
    position: relative;
    padding: 15px 25px 0 25px;
    border-radius: 6px;
    z-index: 1;
}

.style3 .action_box_inner:before {
    position: absolute;
    content: '';
    background-color: #a08c69;
    top: -6px;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transform: skewY(1.5deg);
    -ms-transform: skewY(1.5deg);
    transform: skewY(1.5deg);
    border-radius: 6px;
    transform-origin: right top;
}

/* SLIDER */

.custom-slider-footer {
	
}

.custom-slider-footer h1 {
	color: #ffffff;
	font-weight: 600;
	padding-top:24px;
}


/* HIKING */

.bg-hiking {
	background-image:url(../images/bg-hiking.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
}


/* MIX */

.custom-overlay-container {
	margin-top: -120px;
}

.newsletter-signup input[type=submit] {
    color: #fff;
    background: #ff591d;
    border: 0;
    font-weight: 700;
    font-size: 13px;
    height: 40px;
    padding: 0 15px;
    margin-left: 10px;
    border-radius: 3px;
    width: 100px;
    cursor: pointer;
    border: none !important;
}

.subheader-cont {
	background: rgba(0,0,0,.4);
	padding: 64px;
	position: relative;
	width: 95%;
	min-height:350px;
}


.grid-ibx__row a {
	color: #7A7A7E;
}

.grid-ibx__row a:hover {
	color: #565658;
}

.circlehover.style2 {
    width: 100%;
    height: 65px;
    text-align: center;
    color: white;
    font-size: 18px;
    padding: 25px 20px 16px 15px;
    display: table;
    line-height: 1.3;
    background-color: #af8e6a;
    position: relative;
    font-weight: 300;
    text-shadow: none;
    border-radius: 4px;
    box-shadow: none;
}

.circlehover.style2:before {
    content: '';
    position: absolute;
    background-color: #7a7a7a;
    width: 100%;
    height: 100%;
    top: initial;
    bottom: -4px;
    left: 0;
    border-radius: 3px;
    -webkit-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    transform: skewY(3deg);
    z-index: 1;
	font-weight: 600;
}

.circlehover > span {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    font-weight: 400;
    text-transform: lowercase;
	font-size: 24px;
}

/* BREADCRUMBS */

.breadcrumbs {
    margin: 0 0 10px;
    padding: 7px 15px 6px;
    list-style: none;
    background: rgba(0, 0, 0, 0.3);
    float: left;
    border-radius: 2px;
}

.breadcrumbs li {
    float: left;
    color: #eee;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    text-transform: none;
}

.breadcrumbs li:after, .breadcrumbs2 li:after {
    border: 4px solid transparent;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    display: inline-block;
    border-left-color: #ffffff;
    margin: 0 5px 2px 10px;
}


/* NEWS */

.custom-head-image {
  	margin-top:-35px;
}


.custom-news-list-block {
	height: 260px;
	overflow: hidden;
}

.custom-news-list-block img {
	width: auto;
	min-height: 260px;
}



/* CONTENT */

.custom-header-content-image {
	background-repeat: no-repeat; 
	background-attachment: scroll; 
	background-position-x: center; 
	background-position-y: center; 
	background-size: cover;
}

.eventdesc {
	min-height:120px;
	font-size: .9rem;
}

.card-body h1, h2, h3, h4, h5, h6 {
	margin-bottom: 24px !important;
}




.content-change-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    max-height: 500px;
}


.content-change {
}

.content-change .custom-desc-padding {
	padding: 80px 120px;
}

.eventbox {
    background: rgba(232, 225, 218,1);
    color: #82735c !important; 
}

@media (max-width: 992px) {
.content-change .custom-desc-padding {
	padding: 60px 20px;
}

}

/* PAKETI IN AKCIJE */


/*media all*/
/* POPRAVEK ZA INTERNET EXPLORER 
/* Ne deluje min-height, zato je potrebno .card določiti inherit in pomakniti navzdol
*/
  
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */

* html .custom-ie-card { 
	height: expression( this.scrollHeight < 760 ? "1224px" : "auto" ); /* sets min-height for IE */
	height: 100vh;
}


html #page_wrapper{height:100%;} 

.custom-ie-card { 
	min-height: 1460px; /* sets min-height value for all standards-compliant browsers */
}

.custom-ie-accomodation { 
	min-height: 2460px; /* sets min-height value for all standards-compliant browsers */
}

html, body {
  height:100%;

}

.custom-ie-card {
  height: 100%;
  min-height:100%;
  margin-top:144px;
}

* html #page_wrapper, .custom-ie-card {
  /* IE 6- knows not the min-height, but incorrectly treats height as such */
  min-height:100%;
}


.card {
  position: inherit;
  display: inherit;
  display: inherit;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: auto;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}


}


/* KONEC POPRAVKA ZA IE ZA .card */


@media (max-width: 992px) {


.custom-ie-card { 

position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  min-height: 1024px; /* sets min-height value for all standards-compliant browsers */
}
.custom-ie-accomodation { 
	min-height: auto; /* sets min-height value for all standards-compliant browsers */
}


}

.card-ie-custom {

  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}


.card-deck {
}

.card-deck a:hover {
	color: #696969;
}


.card-body {

}
.card-body ul {
	padding-left: 24px;
}
.card-body li {
	list-style:circle;
}

.card-custom-image {
	position: relative;
}


.custom-card-title {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 100%;
  background-color: rgba(0,0,0,.4);
  color: white;
  padding: 20px;
  margin-bottom: 0 !important;
  }

.custom-card-title-news {
    position: absolute;
    top: 200px;
    right: 0px;
    width: 100%;
    background-color: rgba(0,0,0,.4);
    color: white;
    padding: 20px;
    margin-bottom: 0 !important;
}

.card-price {
	line-height: 1.2;
	font-size: 13px;
}
.card-price span {
	font-size: 34px;
	font-weight: 600;
	padding: 0 7px;
	color: #af8e6a;
}

.card-price-md {
	line-height: 1.5;
}

.card-price-md span {
	font-size: 26px;
	font-weight: 500;
	padding: 0;
	color: #af8e6a;
}

.card-arrow {
	font-size: 44px;
	color: #bfb6ac;
	padding-top: 24px;
}

.custom-card-arrow {
	display: block; 
	position:relative;
}

@media (max-width: 992px) {
.custom-card-arrow {
	display: block; 
	position:absolute;
}
}
.card-body a:hover {
	color: #92724E;
}

/* PRICING TABLE - PAKETI IN AKCIJE */

.pricing-table-element {
	border-color: #DCCDBD;
	color: #B88F70 !Important;
}

.pricing-table-element .col {
	padding-right: 7px;
	padding-left: 7px;
}

.pricing-table-element .plan-column ul li:nth-child(odd):not(:first-child) {
    background: #ffffff78;
}

.plan-column:nth-of-type(odd) {
	background-color: #F2EAE0 !important;
}

.plan-column:nth-of-type(even) {
	background-color: #ffffff !important;
	/* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important; */
}

/* NASTANITVE */
.post-content p {
	font-size: .9em;
}
.btn-fullcolor .btn-fullcolor {
	color: #ffffff;
	}

.btn-fullcolor, .btn-fullcolor:focus {
    background-color: #8c7565;
    color: #ffffff !important;
}

.custom-short-accomodation {
	font-size: 18px;
}

.custom-head-image-accomodation {
    margin-top: -35px;
    border: solid 1px;
    padding: 14px 14px 0 14px;
    border-radius: 6px;
}

.custom-accomodation-price {
	
}

.custom-accomodation-price a {
	display: inline-block;
	color: #af8e6a;
	padding: 18px 24px;
    text-shadow: none;
    line-height: 1.6;
    box-shadow: none;
    font-size: 20px;
    font-weight: 500;
    border: solid 1px;
    border-radius: 3px;
    border-color: #af8e6a;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.custom-accomodation-price a:hover {
	color:#8a6c4c !important;
}

.custom-accomodation-price a span {
	font-weight: 600;
	font-size: 34px;
}


.custom-accomodation-reservation a {
	display: inline-block;
	color: #af8e6a;
	padding: 29px 44px;
    text-shadow: none;
    line-height: 1.6;
    box-shadow: none;
    font-size: 20px;
    font-weight: 500;
    border: solid 1px;
    border-radius: 3px;
    border-color: #af8e6a;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.custom-accomodation-reservation a:hover {
	color:#8a6c4c !important;
}

@media (max-width: 992px) {
	.custom-short-accomodation {
		font-size: 14px;
	}
	.custom-head-image-accomodation {
		margin-top: 5px;
	}
}

/* FOOTER */

#footer .bottom {
    padding-top: 30px;
    border-top: 1px solid #bbbbbb;
    color: #ffffff;
}

.social-icons {
    margin-left: 0px;
    margin-bottom: 0;
    z-index: 1;
}

.custom-footer-cont {
	/* background: rgba(0,0,0,.7); */
	background: transparent;
}

#footer {
	padding: 60px 0 20px;
	color: #d5d5d5;
	border-top: 4px solid #fff;
	position: relative;
	/*
	background-image: url(../images/naslovne/gusar-edi-footer.jpg);
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position: center center;*/
	background-color: #B88F70;
	background: #B88F70;
}

#footer, #footer a {
	font-size: 14px;
	line-height: 2;
}

#totop {
	background-color: #ACA295;
}

/* FORM */

.form-control {
	display: block;
	width: 100%;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #b49276 !important;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #f1e6de !important;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #B88F70;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.datepicker table tr td, .datepicker table tr th {
    font-weight: 400;
    text-align: center;
    width: 40px !important;
    height: 40px !important;
    border-radius: 4px;
    border: none;
}

.datepicker table tr td.old, .datepicker table tr td.new {
	color: #E9DDCD !Important;
}

/* all */

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #D1BDAD !important;
  opacity: 1; /* Firefox */
}

::-webkit-input-placeholder { /* Webkit */
   color: #DAC9BA;
}

:-moz-placeholder { /* Firefox 18-4 */
   color: #DAC9BA;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #DAC9BA;  
}

:-ms-input-placeholder {  /*  IE10+  */
   color: #DAC9BA;  
}

.custom-form-card {
	padding:0 44px;
	margin-top: 40px;
}


#contactform .form-group {
    margin-bottom: .5rem;
}

.input-field-60 {
	width: 60%;
}

@media (max-width: 991px) {
.input-field-60 {
	width: 100%;
}
}

/* VIDEO */

.video-custom {
	width: 100%;
	height: 640px;
}


.video-custom-first-page {
	width: 100%;
	height: 740px;
}


/* NAGRADNA IGRA */
.nagradna-answers {
	padding-left: 24px;
}

.nagradna-answers  input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
	margin-right: 7px;
}

/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */


/** Higher screens+ **/
@media only screen and (min-width : 1600px){




}

@media only screen and (min-width : 1921px){




}

@media (min-width: 1400px) {

.container {
    max-width: 75%;
}

.main-nav .hg_mega_container {
    margin-left: 150px;
    margin-right: 15px;
    width: calc(100% - 300px);
    padding: 24px;
}


}


.reservation-menu-exposed a {
    color: #756b64 !important;
	font-weight:bold;
}

/** Desktop+ **/
@media (min-width: 1200px) {
.packages-menu-exposed a {
	font-size: 1rem !important;
}

.reservation-menu-exposed a {
	font-size: 1rem !important;
	background: #756b64 !important;
    color: #ffffff !important;
	margin-left: 14px !important;
	font-weight: 600 !important;
	padding: 4px 14px !important;
}

}
@media (min-width: 991px and max-width: 1266px) {


.main-nav > ul > li > a {
    position: relative;
    padding: 6px 3px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 14px;
    color: #fff;
    z-index: 1;
    font-weight: 400;
    -webkit-transition: padding .2s ease-in-out, -webkit-transform .2s ease-in-out;
    transition: padding .2s ease-in-out, transform .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
}

}

/** Laptop **/
@media (max-width: 1200px) {



.custom-header-logo img {
    max-height: 100px;
    max-width: 100%;
    margin: 24px 0px 14px 0px;
    position: relative;
}

.site-header-main-right {
	display: none !important;
	visibility: hidden !important;
}

}


/** Laptop+ **/
@media (min-width: 991px) {
	

.col-md-push-6 {
    left: 50%;
	padding-left: 0;
}
.col-md-pull-6 {
    right: 50%;
	padding-right: 0;
}
	
.custom-menu-container {
    max-width:none;
	width: 98%;
}
.main-nav > ul > li {
    float: left;
    margin-top: 0;
    margin-left: 0;
}

.main-nav > ul > li > a {
    padding: 6px 10px;
}

.main-nav ul ul.sub-menu li a {
    min-width: 325px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, 0.03);
    padding: 14px 20px;
    font-size: 14px !Important;
    color: #757575;
    position: relative;
    text-transform: none;
	letter-spacing:normal !important;
	line-height: 1.8;
}

.main-nav > ul > li > a:before {
	background-color: #f4823b;
    border-radius: 5px !important;
    padding: 17px 1px
}



.custom-main-nav .active {
	background: #756b64 !important;
    color: #ffffff !important;
}


.main-nav .custom-menu-list li a.zn_mega_title, .main-nav div.hg_mega_container ul li:last-child > a.zn_mega_title {
    font-size: 1.3rem;
    padding-left: 0;
    padding-right: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 12px 0px;
    margin-bottom: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: #af8e6a;
    border-bottom-color: rgba(0, 0, 0, 0.1);
}

.custom-menu-list h5 {
	margin-bottom: 7px !important;
	padding-left: 5px !important;
}
.custom-menu-list li a {
    padding: 10px 0;
     font-size: 11px !important;
     color: #af8e6a !important;
     position: relative !important; 
     text-transform: none !important; 
}
.custom-menu-list li {
    list-style-type: circle; 
	line-height: 1.2;
	text-transform: none !important; 
	font-size: 11px !important;
}

 .custom-menu-list ul {
 	padding-left: 24px;
}

}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {

}


/** Large Tablets **/
@media (max-width: 992px) {

.hidden-xs {
	visibility: hidden;
}

	
.site-header .logo-container {
    padding: 0px 0px 5px 0px;
}
.custom-overlay-container {
	margin-top: -10px;
}

.custom-mt-news {
	margin-top: -60px;
}

.custom-form-card {
	padding:0;
	margin-top: 10px;
}

.custom-head-image {
  	margin-top: 0;
}

.video-custom {
	width: 100%;
	height: 360px;
}

.site-header-main-center {
    margin-right: 0;
    margin-left: auto;
}


.site-header .kl-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    pointer-events: none;
    background: #ffffff;
}



.site-header .kl-header-toptext {
    margin-right: 0px;
    width: 310px;
    text-align: right !important;
    padding-right: 4px;
	color: #af8e6a;
	margin-top: 0px;
	margin-left: 7px;
}

.site-header .kl-header-toptext a {
    font-size: .8rem;
    color: #af8e6a;
}

.topnav {
    margin: 5px;
}

.topnav .topnav-item a, .topnav .topnav-item span {
    color: #af8e6a;
    opacity: 1;
	font-size:20px;
}


#footer {
	background-size: auto 100%;
}

.no-float-text-center-on-small {
	float: none !important;
	text-align:center;
}

}


/* RESERVATION FORM */


.bg-reservation-section {
	/* Odstranjeno 18.3.24, Letica
	background-attachment: scroll;
	background-image: url(../images/bg-logo-skoljka.png);
	background-repeat: no-repeat;
	background-position: 25% center;
	*/
	margin: 0 7px;
	padding-bottom: 64px !important;
}


.reservation {
	border: solid 1px #ffffff;
	border-radius: 24px;
	padding: 0;
	color: #977645 !important;
	
	-webkit-box-shadow: 0px 0px 47px -11px rgba(107,107,107,1);
	-moz-box-shadow: 0px 0px 47px -11px rgba(107,107,107,1);
	box-shadow: 0px 0px 47px -11px rgba(107,107,107,1);
}

.reservation .kl-title {
	border: none;
	background:#af8e6a; 
	border-radius: 24px 24px 0 0;
	padding-top: 24px;
	padding-bottom: 10px !important;
	margin-bottom: 44px;
	font-family: arial !important;
    line-height: 1.2 !important;
    color: white;
}
.reservation .kl-title h3 {
    font-size: 2rem !important;
	font-weight: 600 !important;
	font-style: normal;
    color: white;
}

.reservation .kl-title-block h6 {
    font-family: Arial;
    font-size: 1.2rem;
    line-height: 1.6;
    font-weight: 500;
    font-style: normal;
}

.reservation .lined-gray {
    font-size: 18px !important;
    font-weight: 500 !important;
}


.reservation .form-control {
    font-size: 1.1rem;
    color: #9d795c !important;
}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {

}


/** Tablets+  **/
@media (min-width: 768px) {

}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {
.site-logo img {
	max-height: 110px;
    max-width: 100%;
    margin: 0px 24px 0px 0px;
    z-index: 1000;
}
.site-header-top-wrapper {
	z-index: 20 !important;
}
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {

}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
	
}